Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 17:04:27 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return gouhar mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gouhar mohammed Bot:  Hi Gouhar Mohammed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0573105457            08:48 PM, 25th Aug                   ZAIN                   Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:49 PM, 25th Aug                   ZAIN                   Hi Couhar, Thank you for contacting us. This's Zain We would be happy to help you.           08:49 PM, 25th Aug                     gouhar mohammed                    i recieved today my shipment           08:50 PM, 25th Aug                     gouhar mohammed                    in that 1 shirt size is not fitting it           08:50 PM, 25th Aug                     gouhar mohammed                    can i go and replace it in the nearest store           08:50 PM, 25th Aug                   ZAIN                   Could you please share your order number so that I can assist you further?           08:51 PM, 25th Aug                   ZAIN                   Hi Gouhar , I'm not getting a response from you. Are we still connected?           08:52 PM, 25th Aug                     gouhar mohammed                    yes           08:53 PM, 25th Aug                     gouhar mohammed                    342724762           08:53 PM, 25th Aug                     gouhar mohammed                    6342724762           08:53 PM, 25th Aug                     gouhar mohammed                    ignore the first           08:53 PM, 25th Aug                   ZAIN                   hold up with me plz...           08:54 PM, 25th Aug                   ZAIN                   checking           08:54 PM, 25th Aug                   ZAIN                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:57 PM, 25th Aug                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:59 PM, 25th Aug                   Sohaib                   · You can now drop off your return to any (Centrepoint) store across the KSA. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.           08:59 PM, 25th Aug                   Sohaib                   Kindly note that if you are looking to return it via store you have to cancelled the return request that have created online           09:01 PM, 25th Aug                   Sohaib                   Is there anything else I can help you with?           09:02 PM, 25th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:04 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3021912